### Name: org.Hs.egMAPCOUNTS
### Title: Number of mapped keys for the maps in package org.Hs.eg.db
### Aliases: org.Hs.egMAPCOUNTS
### Keywords: datasets

### ** Examples

  org.Hs.egMAPCOUNTS
  mapnames <- names(org.Hs.egMAPCOUNTS)
  org.Hs.egMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package org.Hs.eg.db
  checkMAPCOUNTS("org.Hs.eg.db")



